/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 3 version
*/

/*==========  Desktop First  ==========*/
/* Medium Devices, Desktops */

@media only screen and (min-width:375px) {
    .sec1__leaf {
        background-image: url(../img/decor/sec1-leaf.png);
        width: 299px;
        height: 244px;
    }

    .berry__berry-left {
        background-image: url(../img/decor/sec1-berry-left.png);
        width: 295px;
        height: 250px;
    }

    .formula__leaf {
        background-image: url(../img/decor/formula-flower-leaf.png);
    }

    /* .consist__pineapple-left {
        background-image: url(../img/decor/consist-pineapple-left.png);

    } */

    .consist__pineapple-right {
        background-image: url(../img/decor/sec1-pineapple.png);

    }

    .consist__leaf-right {
        background-image: url(../img/decor/sec1-leaf.png);
        width: 299px;
        height: 244px;
    }

    .consist__berry {
        background-image: url(../img/decor/sec1-berry-left.png);
        -webkit-filter: blur(10px);
        filter: blur(10px);
        width: 538px;
        height: 606px;
    }



    .footer__berry {
        background-image: url(../img/decor/sec1-berry-left.png);

    }


}

@media only screen and (min-width:500px) {
    .sec1__berry-left {
        background-image: url(../img/decor/sec1-berry-left.png);
        width: 472px;
        height: 845px;
    }

    .sec1__berry-right {
        background-image: url(../img/decor/berry-berry-right.png);
        -webkit-filter: blur(3px);
        filter: blur(3px);
        width: 583px;
        height: 896px;
    }

    .sec1__pineapple {
        background-image: url(../img/decor/sec1-pineapple.png);
        width: 598px;
        height: 400px;
        filter: blur(7px);
    }

    .berry__berry-right-bottom {
        background-image: url(../img/decor/berry-berry-right.png);
        width: 277px;
        height: 276px;
    }

    .berry__berry-right {
        background-image: url(../img/decor/berry-berry-right.png);
        width: 276px;
        height: 277px;
    }

    .formula__flower-left {
        background-image: url(../img/decor/formula-flower-left.png);
        width: 214px;
        height: 232px;
    }

    .formula__flower-right {
        background-image: url(../img/decor/formula-flower-left.png);
        width: 394px;
        height: 447px;
        -webkit-filter: blur(8px);
        filter: blur(8px);
    }

    .formula__berry {
        background-image: url(../img/decor/sec1-berry-left.png);
        width: 295px;
        height: 367px;
    }

    .how-use__berry-left {
        background-image: url(../img/decor/sec1-berry-left.png);
        width: 295px;
        height: 310px;
    }

    .how-use__berry-right {
        background-image: url(../img/decor/berry-berry-right.png);
        -webkit-filter: blur(7px);
        filter: blur(7px);
    }

    .order__leaf-left {
        background-image: url(../img/decor/sec1-leaf.png);
    }

    .order__berry-left {
        background-image: url(../img/decor/berry-berry-right.png);
    }

    .order__berry-right {
        background-image: url(../img/decor/sec1-berry-left.png);
    }


    .order__leaf-right {
        background-image: url(../img/decor/sec-berry-leaf.png);
    }

    .footer__leaf {
        background-image: url(../img/decor/sec1-leaf.png);
        width: 299px;
        height: 244px;
    }

    .footer__pineapple {
        background-image: url(../img/decor/sec1-pineapple.png);

    }
}

@media(min-width:992px) {
    .berry__berry-left {
        bottom: 50px;
        left: -310px;
        width: 301px;
        height: 428px;
    }

    .berry__berry-right.parallax {
        top: -30px;
        right: 210px;
        z-index: 0;
    }

    .berry__berry-right-bottom {
        right: -340px;
        bottom: -280px;
    }

    .berry__leaf-circle {
        top: -20px;
        left: -90px;
        width: 150px;
    }

    .berry__leaf {
        right: 20px;
        bottom: -120px;
    }

}

@media only screen and (max-width: 991px) {
    .limit {
        max-width: 320px;
    }

    .header .s-title,
    .footer .s-title {
        font-size: 36px;
        text-align: right;
        margin: 0;
        line-height: 1;
        text-shadow: 0 0 10px rgba(0, 0, 0, .15);
        padding: 0;
    }

    .product-name {
        font-size: 55px;
        text-align: right;
        line-height: normal;
    }

    .header {
        padding-bottom: 80px;
    }

    .header .header__before,
    .footer .header__before {
        background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(30%, rgba(255, 255, 255, 0.2)), to(rgba(255, 255, 255, 0)));
        background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 30%, rgba(255, 255, 255, 0) 100%);
        background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 30%, rgba(255, 255, 255, 0) 100%);
    }

    .header .product-name {
        letter-spacing: -2px;
    }

    .header .header__after {
        height: 160px;
        bottom: -152px;
    }

        .header__right-block {
            position: relative;
            z-index: 99;
        }
    .header__right-block,
    .footer__right-block {
        width: 100%;
    }

    .header__left-block,
    .footer__left-block {
        width: 100%;
    }

        .footer__left-block {
            padding-top: 40px;
        }

    .header__composition .img-product {
        bottom: -210px;
        left: 0;
        z-index: 4;
    }

    .header__composition:after {
        width: 741px;
        height: 620px;
        top: 100px;
    }

    .header .header__list {
        padding-top: 225px;
        padding-left: 95px;
    }

    .header .header__list li {
        max-width: 100%;
        margin-left: 0;
        margin-bottom: 10px;
    }

    .header .form-wrapper {
        margin-top: 60px;
    }

    .header__composition .img-front,
    .footer__composition .img-front,
    .header__composition .outer-circle,
    .footer__composition .outer-circle,
    .header__composition .inner-circle,
    .footer__composition .inner-circle,
    .header__composition .header__composition-sign,
    .header__composition .footer__composition-sign {
        display: none;
    }

    .symptoms {
        padding-top: 170px;
    }

    .symptoms:before {
        background: url(../img/mob/symptom-bg.png);
        width: 465px;
        height: 309px;
        top: 65px;
        left: 59%;
    }

    .symptoms .s-title {
        font-size: 30px;
        line-height: 1.1;
        margin-left: 0;
        text-align: left;
        margin-bottom: 50px;
        text-shadow: 0px 5px 12px rgba(255, 255, 255, 0.5), 5px 0px 12px rgba(255, 255, 255, 0.5), 0px -5px 12px rgba(255, 255, 255, 0.5), -5px 0px 12px rgba(255, 255, 255, 0.5), -5px 5px 12px rgba(255, 255, 255, 0.5), 5px -5px 12px rgba(255, 255, 255, 0.5), 5px -5px 12px rgba(255, 255, 255, 0.5), -5px 5px 12px rgba(255, 255, 255, 0.5);
    }

    .symptoms__list.symptoms__list--middle {
        display: none;
    }

    .symptoms__list.symptoms__list--top,
    .symptoms__list.symptoms__list--bottom {
        max-width: 100%;
        padding: 0;
    }

    .symptoms .symptoms__list.symptoms__list--top .symptoms__list-item,
    .symptoms .symptoms__list.symptoms__list--bottom .symptoms__list-item {
        width: 100%;
        margin: 0;
        margin-bottom: 30px;
    }

    .symptoms .symptoms__list.symptoms__list--top .symptoms__list-item:nth-child(odd) {
        padding-left: 110px;
    }

    .symptoms .symptoms__list.symptoms__list--top .symptoms__list-item:nth-child(odd) .symptoms__list-disctiption {
        text-align: left;
    }

    .symptoms .symptoms__list.symptoms__list--top .symptoms__list-item:nth-child(even) {
        padding-right: 110px;
    }

    .symptoms .symptoms__list.symptoms__list--top .symptoms__list-item:nth-child(even) .symptoms__list-disctiption {
        text-align: right;
        max-width: 100%;
    }

    .symptoms .symptoms__list.symptoms__list--bottom .symptoms__list-item:nth-child(even) {
        padding-left: 110px;
    }

    .symptoms .symptoms__list.symptoms__list--bottom .symptoms__list-item .symptoms__list-disctiption {
        text-align: left;
    }

    .symptoms .symptoms__list.symptoms__list--bottom .symptoms__list-item:nth-child(odd) {
        padding-right: 110px;
    }

    .symptoms .symptoms__list.symptoms__list--bottom .symptoms__list-item:nth-child(odd) .symptoms__list-disctiption {
        text-align: right;
        max-width: 100%;
    }

    .symptoms .symptoms__list.symptoms__list--top .symptoms__list-item:nth-child(even) .symptoms__img-mobile {
        left: auto;
        right: 0px;
    }

    .symptoms .symptoms__list.symptoms__list--bottom .symptoms__list-item:nth-child(odd) .symptoms__img-mobile {
        left: auto;
        right: 0px;
    }

    .symptoms__list-disctiption {
        line-height: 1.2;
    }

    .symptoms__img-mobile {
        display: block;
        position: absolute;
        top: 46%;
        left: 10px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .symptoms__img-mobile .symptoms__list-img {
        width: 90px;
        height: 90px;
    }

    .symptoms__img-mobile .symptoms__list-img img {
        width: 75px;
        height: 75px;
    }

    .symptoms__img-mobile .symptoms__list-img:after {
        width: 110px;
        height: 110px;
    }

    .causes {
        background-image: url(../img/mob/causes-before-man.png);
        padding-bottom: 220px;

    }

    .causes .causes__before,
    .causes .causes__after {
        width: 992px;
        height: 280px;
    }

    .causes .s-title {
        font-size: 30px;
        line-height: 1.2;
    }

    .causes .s-title:after {
        display: none;
    }

    .causes__list {
        padding: 25px 0;
    }

    .causes__item {
        width: 100%;
        text-align: left;
        margin-bottom: 0;
    }

    .causes__item .causes__description .causes__title {

        background: rgba(255, 255, 255, .35);
        border-radius: 5px;
        padding: 5px 10px;
        line-height: 1;
    }

    .causes__item:nth-child(even) {
        margin-left: 0;
        text-align: right;
    }

    .causes .causes__middle-img {
        display: none;
    }

    .effects {
        margin-top: -120px;
    }

    .effects .effects__after {
        bottom: -149px;
        height: 150px;
    }

    .effects .s-title {
        font-size: 30px;
        line-height: 1.1;
        margin-bottom: 10px;
    }

    .effects__list {
        margin: 0 auto;
        padding-left: 0;
    }

    .effects__list-item {
        width: 100%;
        margin-bottom: 0;
    }

    .effects__list-item+.effects__list-item {
        margin-left: 0;
    }

    .effects__list-img {
        top: 30px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .effects__list-description {
        padding-left: 0;
        padding-top: 140px;
        text-align: center;
    }

    .berry {
        padding-top: 110px;
        padding-bottom: 335px;
    }


    .berry .berry__after {
        top: 0px;
        right: -915px;
    }

    .berry .berry__content-top {
        direction: ltr;
    }

    .berry .berry__content-top:before {
        top: 100%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .berry .s-title {
        font-size: 29px;
        width: 100%;
        text-align: left;
        padding-top: 0;
    }

    .berry__composition-img {
        width: 100%;
        max-width: 100%;
        min-height: 300px;
        top: 0;
        left: 0;
        padding-bottom: 55px;
        padding-top: 55px;
    }

    .berry__composition-img .sign {
        font-size: 16px;
    }

    .berry__composition-img:after {
        width: 340px;
        height: 162px;
        bottom: -115px;
        left: -17px;
        background-image: url(../img/mob/berry-bottom-img.png);
    }

    .berry .berry__description {
        font-size: 18px;
        text-align: left;
        margin-top: 1em;
    }

        .berry .berry__description--small {
            margin-top: 110px;
        }

    .formula {
        padding-top: 25px;
        padding-bottom: 40px;
    }

    .formula__leaf {
        width: 295px;
        height: 310px;
    }

    .formula .formula__content:before {
        display: none;
    }

    .formula .s-title {
        font-size: 30px;
        line-height: 1.2;
    }

    .formula .product-name {
        text-align: left;
        font-size: 78px;
        letter-spacing: -2px;
        line-height: 1.1;
        padding-top: 5px;
        padding-bottom: 20px;
    }

    .formula__left-block {
        width: 100%;
    }

    .formula__right-block {
        width: 100%;
    }

    .formula__list {
        margin-top: 30px;
    }

    .formula__list-item .formula__percent {
        text-align: center;
    }

    .formula__list-item .formula__percent span {
        font-size: 32px;
    }

    .formula__list-item .formula__list-text {
        padding-right: 0;
    }

    .formula__left-block .formula__list-footnote {
        max-width: 200px;
    }

    .formula__left-block .formula__list-footnote:before {
        -webkit-transform: scale(-1, 1);
        -ms-transform: scale(-1, 1);
        transform: scale(-1, 1);
        top: -13px;
        left: auto;
        right: -60px;
    }

    .formula__description {
        padding-left: 0;
        padding-top: 10px;
    }

    .formula__right-block .img-product {
        width: 122px;
        top: 68px;
        left: -7px;
    }

    .formula__description .formula__img {
        width: 78px;
        height: 78px;
        margin-left: 110px;
    }

    .formula__description .formula__img img {
        width: 51px;
        height: 41px;
    }

    .formula__description .formula__img:after {
        width: 63px;
        height: 63px;
    }

    .formula__description .formula__title {
        font-size: 22px;
        padding-left: 115px;
        margin-bottom: 40px;
    }

    .formula .formula__content .btn {
        left: 0;
        max-width: 290px;
        margin-top: 30px;
    }

    .consist .product-name {
        font-size: 82px;
        letter-spacing: -4px;
    }

    .consist .s-title {
        font-size: 20px;
        text-align: left;
        margin-bottom: 90px;
        z-index: 10;
        position: relative;
        text-shadow: 0px 10px 38px rgba(68, 8, 0, 0.36);
    }

    .consist__list {
        padding-top: 140px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .consist__list:after {
        top: 0;
        width: 355px;
        height: 355px;
    }

    .consist__list:before {
        top: 0;
        width: 280px;
        height: 280px;
    }

    .consist__img-center .circle {
        width: 220px;
        height: 220px;
    }

    .consist__img-center {
        top: 0;
    }

    .consist__img-center .img-product {
        top: 50%;
        left: 38%;
        max-width: 230px;
    }

    .consist__img-center:before {
        width: 418px;
        height: 418px;
    }

    .consist__item,
    .consist__item:first-child,
    .consist__item:last-child,
    .consist__item:nth-child(2),
    .consist__item:nth-child(4),
    .consist__item:nth-child(3),
    .consist__item:nth-child(5) {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 30px;
        width: 100%;
    }

    .consist__item:first-child {
        -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
        order: 6;
    }

    .consist__item:nth-child(2) {
        -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
        order: 5;
    }

    .consist__item:nth-child(3) {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .consist__item:nth-child(4) {
        -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4;
    }

    .consist__item:nth-child(5) {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        margin-bottom: 70px;
    }

    .consist__item:last-child {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3
    }

    .consist__img,
    .consist__item:first-child .consist__img,
    .consist__item:last-child .consist__img,
    .consist__item:nth-child(2) .consist__img,
    .consist__item:nth-child(4) .consist__img,
    .consist__item:nth-child(3) .consist__img,
    .consist__item:nth-child(5) .consist__img {
        position: relative;
        width: 96px;
        height: 96px;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        margin: auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        margin-bottom: 10px;
    }

    .consist__list .consist__item .consist__img .img-inner {
        top: 45px;
        left: 45px;
    }

    .consist__item:nth-child(1) .consist__description,
    .consist__item:nth-child(2) .consist__description,
    .consist__item:nth-child(3) .consist__description,
    .consist__item:nth-child(4) .consist__description,
    .consist__item:nth-child(5) .consist__description {
        text-align: center;
    }

    .consist .consist__after,
    .order .order__before {
        height: 150px;
    }

    .consist .consist__after {
        bottom: -142px;
    }

    .order .order__before {
        top: -142px;
    }

    .doctor {
        background: #c4e7fb url(../img/mob/doctor-bg.jpg) no-repeat right top;
        padding-top: 240px;
    }

    .doctor:after {
        display: none;
    }

    .doctor__content {
        margin-left: 0;
    }

    .doctor__content p {
        padding-left: 0;
    }

    .doctor .product-name {
        font-size: 82px;
        letter-spacing: -4px;
    }

    .doctor .s-title {
        font-size: 30px;
    }

    .doctor__content .doctor-info:after {
        bottom: -90px;
        width: 118px;
    }

    .doctor__content {
        padding-top: 140px;
    }

    .doctor__content:before {
        top: -52px;
        left: -100px;
        width: 451px;
        height: 302px;
        background-image: url(../img/mob/doctor-img.png);
    }

    .how-use {
        padding-bottom: 70px;
    }

    .how-use .s-title {
        font-size: 30px;
    }

    .how-use .product-name {
        font-size: 74px;
        text-align: left;
        letter-spacing: -4px;
    }

    .how-use__back {
        top: 210px;
        left: 48%;
        width: 399px;
        height: 339px;
        background-image: url(../img/mob/how-use-img.png);
    }

    .how-use__composition:after {
        display: none;
    }

    .how-use__back .target .target__center {
        width: 22px;
        height: 22px;
    }

    .how-use__back .target span:nth-child(1) {
        width: 40px;
        height: 40px;
    }

    .how-use__back .target span:nth-child(2) {
        width: 60px;
        height: 60px;
    }

    .how-use__back .target span:nth-child(3) {
        width: 80px;
        height: 80px;
    }

    .how-use__item .how-use__img {

        -webkit-transform: none;

        -ms-transform: none;

        transform: none;
        top: 0;
    }

    .how-use__item:first-child {
        max-width: 100%;
        padding-right: 110px;
        margin-bottom: 190px;
    }

    .how-use__item:first-child .how-use__img {
        right: 0;
    }

    .how-use__item:first-child .how-use__description {
        padding-left: 0;
    }

    .how-use__item:nth-child(2) {
        padding-left: 110px;
    }

    .how-use__item:nth-child(2) .how-use__img {
        left: 0;
    }

    .how-use__item:nth-child(2) .how-use__description {
        padding-right: 0;
    }

    .how-use__item:nth-child(3) {
        max-width: 100%;
        margin-top: 50px;
        margin-left: 0;
        padding-right: 110px;
    }

    .how-use__item:nth-child(3) .how-use__img {
        left: auto;
        right: 0;
    }

    .how-use__item:nth-child(3) .how-use__description {
        text-align: right;
    }

    .how-use__back .line.line--1 {
        top: 135px;
        height: 95%;
        -webkit-transform: rotate(-22deg);
        -ms-transform: rotate(-22deg);
        transform: rotate(-22deg);
        left: 63%;
    }

    .how-use__back .line.line--2 {
        left: 58%;
        -webkit-transform: translate(-50%, -50%) rotate(39deg);
        -ms-transform: translate(-50%, -50%) rotate(39deg);
        transform: translate(-50%, -50%) rotate(39deg);
        height: 43%;
    }

    .how-use__back .line.line--3 {
        left: 37%;
        -webkit-transform: translate(-50%, -50%) rotate(30deg);
        -ms-transform: translate(-50%, -50%) rotate(30deg);
        transform: translate(-50%, -50%) rotate(30deg);
    }

    .review {
        padding-bottom: 150px;
        padding-top: 270px;
    }

    .review .s-title {
        font-size: 30px;
        line-height: 1.1;
    }

    .review__message:before,
    .review__message:after {
        background: url(../img/mob/quote.png) no-repeat center;
        width: 49px;
        height: 30px;
    }

    .review__message:after {
        bottom: -17px;
        right: 0;
    }

    .review__message:before {
        top: -20px;
        left: 0;
    }

    .review__message {
        padding-bottom: 15px;
    }

    .review__author {
        border-top: 0;
        position: relative;
        padding-top: 0;
    }

    .review__author::before {
        content: "";
        height: 1px;
        width: 150px;
        background: #82b3d3;
        display: block;
        margin: auto;
        margin-bottom: 14px;

    }

    .order {
        padding-bottom: 300px;
    }

    .order .s-title {
        font-size: 30px;
    }

    .order .product-name {
        font-size: 74px;
        letter-spacing: -4px;
        text-align: left;
    }

    .order__item {
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }

    .order__item.order__item--second {
        margin-bottom: 40px;
    }

    .order__item.order__item--second .order__img .number {
        top: 48px;
        right: 27px;
    }

    .order__item.order__item--third .order__img .number {
        top: -27px;
        right: 46px;
    }

    .order__item:after,
    .order:before,
    .footer__composition:after {
        display: none;
    }

    .order__item.order__item--third .order__img .main-img {

        right: -17px;
    }

    .footer {
        padding-top: 50px;
        padding-bottom: 430px;
    }

    .footer .footer__after {
        width: 210%;
    }

    .footer .s-title {
        font-size: 38px;
    }

    .footer .product-name {
        font-size: 52px;
        margin-bottom: 65px;
        letter-spacing: -3px;
    }

    .footer .footer__composition .footer__composition-sign {
        font-size: 35px;

        z-index: 10;
        font-size: 35px;
        position: relative;
        text-shadow: none;
        max-width: none;
        width: 320px;
        bottom: -160px;
        right: auto;
        margin-top: 20px;
    }

    .footer .footer__composition .img-product {
        max-width: 314px;
        position: relative;
        z-index: 2;
        bottom: 110px;
        left: -13px;
    }

    .footer .footer__list {
        padding-top: 0;
        margin-left: 20px;
    }

    .header__list li:nth-child(2),
    .footer__list li:nth-child(2),
    .header__list li:nth-child(3),
    .footer__list li:nth-child(3) {
        margin-left: 0;
    }

    .footer .footer__before {
        top: 290px;
        left: 120px;
        width: 400px;
        height: 400px;
    }

    .footer .form-wrapper {
        margin-top: 55px;
    }

    .sec1__berry-right {
        top: -100px;
        right: -330px;
    }

    .sec1__leaf {
        top: 20px;
        left: -120px;
        width: 180px;
    }

    .sec1__berry-left {
        bottom: 390px;
        left: -280px;
        width: 170px;
    }

    .sec1__pineapple {
        bottom: 120px;
        right: -290px;
        width: 260px;
    }

    .effects__circle-left-medium {
        left: -150px;
        top: auto;
        bottom: 150px;
    }

    .effects__circle-left-large {
        top: 40px;
    }

    .effects__circle-left-small {
        top: auto;
        bottom: 130px;
        left: -90px;
    }

    .effects__circle-right-large {
        width: 280px;
        height: 280px;
        top: 570px;
        right: -400px;
    }

    .effects__circle-right-medium {
        width: 170px;
        height: 170px;
        right: -220px;
        top: 750px;
    }

    .berry__berry-right.parallax {
        top: -110px;
        right: -110px;
        z-index: 0;
        width: 240px;
    }

    .berry__leaf {
       right: 20px;
    width: 110px;
    bottom: -110px;
    height: 90px;
    }

    .berry__berry-left {
        bottom: -100px;
        left: -330px;
        width: 240px;
    }

    .berry__berry-right-bottom {
        right: -340px;
        bottom: -240px;
    }

    .berry__leaf-circle {
        top: 110px;
        left: -150px;
        width: 190px;
    }

    .formula__leaf {
        top: -40px;
        left: -320px;
        width: 340px;
    }

    .formula__flower-right {
        right: -420px;
        top: 40%;
    }

    .formula__flower-left {
        left: -230px;
        bottom: 260px;
    }

    .formula__berry {
        bottom: -240px;
        right: -240px;
        width: 220px;
        height: 220px;
    }

    .consist__leaf-left {
        top: -55px;
        left: -70px;
        width: 120px;
    }

    .consist__pineapple-left {
        top: 320px;
        left: -460px;
        width: 450px;
    }

    .consist__pineapple-right {
        top: 40%;
        right: -460px;
        width: 380px;
        height: 530px;
    }

    .consist__berry {
        bottom: -260px;
        left: -332px;
        width: 330px;
        height: 350px;
    }

    .consist__leaf-right {
        bottom: -120px;
        width: 200px;
        height: 170px;
    }

    .how-use__leaf-right {
        top: -80px;
        right: -120px;
        width: 167px;
        height: 138px;
    }

    .how-use__leaf-left {
        width: 180px;
        left: -170px;
        top: -42px;


        width: 199px;
        height: 164px;
    }



    .how-use__berry-left {
        left: -240px;
        bottom: 90px;
        height: 190px;
        width: 180px;
    }

    .how-use__berry-right {
        right: -320px;
        bottom: -230px;
        width: 280px;

        height: 298px;

    }

    .order__leaf-left {
        left: -170px;
        top: -80px;
        width: 150px;
        height: 122px;
    }

    .order__berry-right {
        top: 300px;
        right: -230px;
        width: 160px;
        height: 160px;
    }

    .order__berry-left {
        bottom: 10px;
        left: -210px;
        width: 200px;
        height: 200px;
    }

    .order__leaf-right {
        bottom: 0px;
        right: -250px;
        width: 190px;
        height: 150px;
    }

    .footer__leaf {
        left: -270px;
        top: 40px;
        width: 230px;
    }

    .footer__pineapple {
        bottom: 310px;
        right: -310px;
        width: 290px;
        height: 400px;
    }

    .footer__berry.parallax {
        left: -280px;
        bottom: -140px;
        width: 300px;
        z-index: 1;
        height: 320px;

    }

}

@media only screen and (max-width:650px) {

    .consist .consist__after,
    .order .order__before,
    .effects .effects__after,
    .header .header__after {
        height: 80px;
    }

    .causes {
        padding-bottom: 270px;
    }

    .header .header__after {
        bottom: -79px;
    }

    .effects {
        padding-bottom: 30px;
        margin-top: -170px;
    }

    .effects .effects__after {
        bottom: -79px;
    }

    .formula .formula__before {
        width: 220%;
    }

    .consist .consist__after {
        bottom: -79px;
    }

    .review {
        padding-bottom: 110px;
    }

    .order .order__before {
        top: -80px;
    }

    .order {
        padding-top: 30px;
    }
}
